<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Full screen slider</title>
</head>
<body>
    <div class="slider">
        <div class="load">

        </div>
        <div class="content">
            <div class="principal">
                <h1>Image Slider</h1>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quas ex qui ipsum quod odio quidem, quis deserunt error omnis tempora incidunt quibusdam quos. In molestiae vitae doloribus! Porro, nihil quas!</p>
            </div>
        </div>
    </div>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis, amet. Fuga, iusto doloremque earum nemo tempore excepturi ipsum quo in perferendis cupiditate accusamus sapiente magni magnam sint. Itaque, accusantium amet?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis, amet. Fuga, iusto doloremque earum nemo tempore excepturi ipsum quo in perferendis cupiditate accusamus sapiente magni magnam sint. Itaque, accusantium amet?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis, amet. Fuga, iusto doloremque earum nemo tempore excepturi ipsum quo in perferendis cupiditate accusamus sapiente magni magnam sint. Itaque, accusantium amet?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis, amet. Fuga, iusto doloremque earum nemo tempore excepturi ipsum quo in perferendis cupiditate accusamus sapiente magni magnam sint. Itaque, accusantium amet?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis, amet. Fuga, iusto doloremque earum nemo tempore excepturi ipsum quo in perferendis cupiditate accusamus sapiente magni magnam sint. Itaque, accusantium amet?</p>









    <script src="js/app.js"></script>
</body>
</html>